<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void K(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void K(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void H(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void H(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void W(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void W(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void E(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void E(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] l()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper java.lang.String[] l()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void W(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void W(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.TurnPacketEvent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void F(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void F(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.IDatagramSocketWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void y(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void y(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void l(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void l(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void i(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper int[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper int[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper int[] y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper int[] y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.TransportProtocol">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper com.intellij.platform.split.connection.x.G[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper com.intellij.platform.split.connection.x.G[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper com.intellij.platform.split.connection.E.L[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper com.intellij.platform.split.connection.E.L[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper int V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper int V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper boolean E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper boolean E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper boolean H()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper boolean H()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void j(com.intellij.platform.split.connection.x.G[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void j(com.intellij.platform.split.connection.x.G[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void E(com.intellij.platform.split.connection.E.L[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.network.DatagramSocketWrapper void E(com.intellij.platform.split.connection.E.L[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
</root>
